scrub-obsolete Package - ruby-bootstrap-switch-rails

No unpublished successful runs for ruby-bootstrap-switch-rails.